body {
    margin: 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.aboutpage {
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
        url(/img/clouds.webp);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    height: fit-content;
    flex-direction: column;
    border-top: solid 0.3rem white;
    border-bottom: solid 0.3rem white;
    padding: 200px 100px;
    gap: 3rem;
    max-width: 1440px;
}

.aboutpage>.wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 80%;
}

.aboutpage>.wrapper>.img-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.aboutpage>.wrapper>.img-wrapper img {
    width: 300px;
    height: 300px;
    object-fit: cover;
    border-radius: 20px;
    border: 0.3rem solid white;
}

.aboutpage>.wrapper p {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Garamond;
    font-size: 2rem;
    color: white;
}

.headerabout {
    display: flex;
    justify-content: center;
    align-items: center;
}

.headerabout h1 {
    text-align: center;
    font-family: Garamond;
    font-size: 3rem;
    color: white;
    margin: 0;
}

.second {
    display: grid;
    grid-template-columns: 1fr 1fr;
    border-bottom: solid 0.3rem white;
    max-width: 1640px;
}


.second>.img-wrapper img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.knowmore {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(/img/paper3.webp);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    border-bottom: solid 0.3rem white;
}

.knowmore>.text {
    color: white;
    font-size: 1.3rem;
}

.knowmore>.text p {
    font-family: Garamond;
}

.knowmore>.text>.headerone {
    display: flex;
    justify-content: flex-start;
    width: 100%;
    height: 50px;
}

h3, h1, p {
    margin: 0;
}

.knowmore>.text>.headertwo {
    display: flex;
    justify-content: flex-start;
    width: 100%;
}

.knowmore>.text {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-start;
    width: 70%;
}

/* THIRD */

.third {
    display: flex;
    justify-content: center;
    align-items: center;
    height: fit-content;
    background-image: url(/img/texture.webp);
    background-size: cover;
    max-width: 1440px;
    padding: 200px 100px;
}
.third-wrapper {
    height: fit-content;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.third .third-wrapper .commission {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin: 4rem;
}

.commission2 {
    display: flex;
    justify-content: center;
}

.class {
    text-align: center;
    width: 50%;
    font-family: Garamond;
    font-size: 1.4rem;
    color: #4a4a4a;
    margin: 1rem;
}

.class h3 {
    font-weight: 100;
    text-decoration: underline;
}

.third-wrapper h1 {
    text-align: center;
    color: #141414;
    font-family: Garamond;
    font-size: 2.7rem;
}

.third-wrapper hr {
    border-color: #141414;
}

/* FOURTH */

.fourth {
    display: flex;
    justify-content: center;
    align-items: center;
    height: fit-content;
    background-image: url(/img/paper2.webp);
    background-size: cover;
    padding: 200px 100px;
    max-width: 1440px;
}

.fourth-wrapper {
    height: fit-content;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
}

.fourth .fourth-wrapper .commission {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.commission2 {
    display: flex;
    justify-content: center;
}

.fourth .fourth-wrapper .commission .class {
    text-align: center;
    width: 50%;
    font-family: Garamond;
    font-size: 1.4rem;
    color: white;
    margin: 1rem;
    margin-right: 8rem;
    margin-left: 8rem;
}

.fourth .fourth-wrapper .commission2 .class {
    text-align: center;
    width: 50%;
    font-family: Garamond;
    font-size: 1.4rem;
    color: white;
    margin: 1rem;
    margin-right: 8rem;
    margin-left: 8rem;
}

.class h3 {
    font-weight: 100;
}

.fourth-wrapper h1 {
    text-align: center;
    color: white;
    font-family: Garamond;
    font-size: 2.7rem;
}

.fourth-wrapper hr {
    border-color: white;
}

.class i {
    font-size: 4rem;
    margin-top: 1rem;
    transition: 0.5s;
    height: 5rem;
}

.class i:hover {
    font-size: 5rem;
    margin-top: 1rem;
}

@media only screen and (max-width: 1165px) {

    .knowmore>.text {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: flex-start;
        width: 70%;
        gap: 1rem;
    }
    .knowmore>.text>.headertwo {
        display: flex;
        justify-content: flex-start;
        width: 100%;
        line-height: 50px;
    }

    .knowmore>.text>.headerone {
        display: flex;
        justify-content: flex-start;
        width: 100%;
        height: 50px;
    }

    .third .third-wrapper .commission {
        flex-direction: column;
        align-items: center;
    }

    .third {
        height: fit-content;
    }

    .third-wrapper {
        height: fit-content;
    }

    .fourth {
        height: fit-content;
        padding: 200px 0;
        max-width: 1440px;
    }

    .fourth-wrapper {
        height: fit-content;
    }

    .aboutpage>.wrapper {
        display: flex;
        gap: 3rem;
    }
}

@media only screen and (max-width: 880px) {

    .second {
        display: flex;
        flex-direction: column;
        grid-template-columns: 1fr 1fr;
        border-bottom: solid 0.3rem white;
        max-width: 1640px;
    }

    .aboutpage>.wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 3rem;
    }

    .knowmore {
        height: fit-content;
        padding: 100px 30px;
        border-bottom: solid 0.3rem white;
    }

    .knowmore>.text {
        gap: 2rem;
    }

    .knowmore>.text>.headerone {
        display: flex;
        justify-content: center;
    }

    .knowmore>.text>.headertwo {
        display: flex;
        justify-content: center;
        text-align: center;
        line-height: 50px;
    }

    .knowmore>.text p {
        font-family: Garamond;
        text-align: center;
    }

    .headerabout h1 {
        margin-bottom: 0;
    }

}

@media only screen and (max-width: 720px) {
    
    .aboutpage>.wrapper>.img-wrapper img {
        width: 250px;
        height: 250px;
    }

    .aboutpage>.wrapper p {
        font-size: 1.6rem;

    }

    .third-wrapper {
        height: 120vh;
    }
}

@media only screen and (max-width: 600px) {
    .aboutpage {
        padding: 100px 30px;
    }

    .third-wrapper {
        height: fit-content;
    }

    .third {
        height: fit-content;
        padding: 100px 30px;
    }

    .class {
        text-align: center;
        width: 100%;
        font-family: Garamond;
        font-size: 1.4rem;
        color: #4a4a4a;
        margin: 1rem;
    }

    .fourth-wrapper {
        height: 140vh;
        width: 100vw;
    }

    .fourth {
        height: 140vh;
        width: 100vw;
    }

    .headertwo h1 {
        line-height: 1;
        text-align: center;
    }

    .text p {
        line-height: 1;
        text-align: center;
        margin-top: 1rem;
    }

    .knowmore>.text>.headerone {
        justify-content: center;
    }

    .knowmore>.text>.headertwo {
        width: 80%;
    }

    .fourth .fourth-wrapper .commission2 .class {
        text-align: center;
        width: 50%;
        font-family: Garamond;
        font-size: 1.4rem;
        color: white;
        margin: 1rem;
        margin-right: 2rem;
        margin-left: 2rem;
    }

    .fourth .fourth-wrapper .commission .class {
        text-align: center;
        width: 50%;
        font-family: Garamond;
        font-size: 1.4rem;
        color: white;
        margin: 1rem;
        margin-right: 2rem;
        margin-left: 2rem;
    }
}

@media only screen and (max-width: 390px) {
    .third-wrapper {
        height: 200vh;
        width: 100vw;
    }

    .third {
        height: 210vh;
        width: 100vw;
    }

    .fourth-wrapper {
        height: 140vh;
        width: 100vw;
    }

    .fourth {
        height: 140vh;
        width: 100vw;
    }

    .headertwo h1 {
        line-height: 1;
        text-align: center;
    }

    .text p {
        line-height: 1;
        text-align: center;
        margin-top: 1rem;
    }

    .knowmore>.text>.headerone {
        justify-content: center;
    }

    .knowmore>.text>.headertwo {
        width: 80%;
    }

    .fourth .fourth-wrapper .commission2 .class {
        text-align: center;
        width: 50%;
        font-family: Garamond;
        font-size: 1.4rem;
        color: white;
        margin: 1rem;
        margin-right: 2rem;
        margin-left: 2rem;
    }

    .fourth .fourth-wrapper .commission .class {
        text-align: center;
        width: 50%;
        font-family: Garamond;
        font-size: 1.4rem;
        color: white;
        margin: 1rem;
        margin-right: 2rem;
        margin-left: 2rem;
    }
}